=== debian/changelog ===
ros-rolling-image-tools (0.19.0-1focal) focal; urgency=high

  * Fix include order and relative paths for cpplint (#551 <https://github.com/ros2/demos/issues/551>)
  * Reduce the number of OpenCV libraries image_tools links against. (#549 <https://github.com/ros2/demos/issues/549>)
  * Adds copy constructor and assignment operator to ROSCvMatContainer (#546 <https://github.com/ros2/demos/issues/546>)
  * Contributors: Chris Lalancette, Gonzo, Jacob Perron

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-image-tools (0.18.0-1focal) focal; urgency=high

  * Fixes for uncrustify 0.72 (#545 <https://github.com/ros2/demos/issues/545>)
  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Additional fixes for documentation in demos. (#538 <https://github.com/ros2/demos/issues/538>)
  * Contributors: Audrow Nash, Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 17 Dec 2021 08:00:00 -0000

ros-rolling-image-tools (0.17.0-1focal) focal; urgency=high

  * Fixing deprecated subscriber callback warnings (#532 <https://github.com/ros2/demos/issues/532>)
  * Contributors: Abrar Rahman Protyasha

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 07:00:00 -0000

ros-rolling-image-tools (0.16.0-1focal) focal; urgency=high

  * ambigulity: unknown type name 'nullptr_t' (#528 <https://github.com/ros2/demos/issues/528>)
  * Add type masquerading demos (#482 <https://github.com/ros2/demos/issues/482>)
  * Contributors: Audrow Nash, William Woodall, xwnb

 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 11 Aug 2021 07:00:00 -0000

ros-rolling-image-tools (0.15.0-1focal) focal; urgency=high

  * Add support for visualizing yuv422 (#499 <https://github.com/ros2/demos/issues/499>)
  * Contributors: joshua-qnx

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 May 2021 07:00:00 -0000

ros-rolling-image-tools (0.14.2-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 07:00:00 -0000

ros-rolling-image-tools (0.14.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Apr 2021 07:00:00 -0000

ros-rolling-image-tools (0.14.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-rolling-image-tools (0.13.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 25 Mar 2021 07:00:00 -0000

ros-rolling-image-tools (0.12.1-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 07:00:00 -0000

ros-rolling-image-tools (0.12.0-1focal) focal; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-image-tools (0.11.0-1focal) focal; urgency=high

  * Initialize time stamp for published image messages (#475 <https://github.com/ros2/demos/issues/475>)
  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Added more parameters for camera topic examples (#465 <https://github.com/ros2/demos/issues/465>)
  * Contributors: Jacob Perron, Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-image-tools (0.10.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-rolling-image-tools (0.10.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 17 Jun 2020 07:00:00 -0000

ros-rolling-image-tools (0.9.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Jun 2020 07:00:00 -0000

ros-rolling-image-tools (0.9.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-image-tools (0.9.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-rolling-image-tools (0.9.0-1focal) focal; urgency=high

  * Replace deprecated launch_ros usage (#437 <https://github.com/ros2/demos/issues/437>)
  * Fix frame_id  (#433 <https://github.com/ros2/demos/issues/433>)
  * Update launch_ros action usage (#431 <https://github.com/ros2/demos/issues/431>)
  * code style only: wrap after open parenthesis if not in one line (#429 <https://github.com/ros2/demos/issues/429>)
  * Contributors: Dirk Thomas, Gonzo, Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-rolling-image-tools (0.8.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-rolling-image-tools (0.8.3-1focal) focal; urgency=high

  * image_tools should start with reliable policy (#411 <https://github.com/ros2/demos/issues/411>)
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Nov 2019 08:00:00 -0000

ros-rolling-image-tools (0.8.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Nov 2019 08:00:00 -0000

ros-rolling-image-tools (0.8.1-1focal) focal; urgency=high

  * Fix burguer mode parameter typo in help text (#406 <https://github.com/ros2/demos/issues/406>)
  * Replace ready_fn with ReadyToTest action (#404 <https://github.com/ros2/demos/issues/404>)
  * [image_tools] Use ROS parameters instead of regular CLI arguments (#398 <https://github.com/ros2/demos/issues/398>)
  * Contributors: Brian Marchi, Jacob Perron, Peter Baughman

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-rolling-image-tools (0.8.0-1focal) focal; urgency=high

  * Adding visibility macros to demos (#381 <https://github.com/ros2/demos/issues/381>)
  * Demos using composition (#375 <https://github.com/ros2/demos/issues/375>)
  * Contributors: Siddharth Kucheria

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-rolling-image-tools (0.7.6-1focal) focal; urgency=high




